<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
BeginOR Method (IEdmSearch8)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearch8 Interface : BeginOR Method (IEdmSearch8)

Visual Basic
C#
C++/CLI
Begins boolean OR operation.

# Syntax

Visual Basic |
--- | ---

    Sub BeginOR()

C# |
--- | ---

    void BeginOR()

C++/CLI |
--- | ---

    void BeginOR();

# Remarks

After calling this method, call IEdmSearch8::AddVariable2 multiple times to further constrain the search.

Use IEdmSearch8::EndOR to end the OR operation.

# See Also

####

IEdmSearch8 Interface
IEdmSearch8 Members

# Availability

SOLIDWORKS PDM Professional 2018